.container {
	width:960px;
	margin:0 auto;
}

.column {
	float:left;
	margin-right:10px;
}

.columnRight {
  float:right;
  margin-left:10px;
}

.last          { margin-right:0; }
.lastRight     { margin-left:0; }

.span-121      { width:121px; }
.span-200      { width:200px; }
.span-209      { width:209px; }
.span-227      { width:227px; }
.span-240      { width:240px; }
.span-291      { width:291px; }
.span-340      { width:340px; }
.span-360      { width:360px; }
.span-366      { width:366px; }
.span-418      { width:418px; }
.span-429      { width:429px; }
.span-466      { width:466px; }
.span-475      { width:475px; }
.span-496      { width:496px; }
.span-587      { width:587px; }
.span-605      { width:605px; }
.span-609      { width:609px; }
.span-627      { width:627px; }
.span-715      { width:715px; }
.span-894      { width:894px; }
.span-960      { width:960px; }

.append-36     { margin-right:36px; }
.append-40     { margin-right:40px; }
.append-58     { margin-right:58px; }

.clear         { display:inline-block; }   

.clear:after {
  content:"."; 
  display:block; 
  height:0; 
  clear:both; 
  visibility:hidden;
}

* html .clear { height:1%; }
.clear { display:block; }